» Ubuntu » Pakketten

Error

two or more packages specified (ubuntu-dev-tools lucid)